[Colors]
DefLvBk=
DefLvFg=
DefLvHl=
ServersLvBk=
ServersLvFg=
ServersLvHl=
SearchResultsLvBk=
SearchResultsLvFg=
SearchResultsLvHl=
SearchResultsLvFg_Downloading=
SearchResultsLvFg_DownloadStopped=
SearchResultsLvFg_Sharing=
SearchResultsLvFg_Known=
SearchResultsLvFg_AvblyBase=
DownloadsLvBk=
DownloadsLvFg=
DownloadsLvHl=
UploadsLvBk=
UploadsLvFg=
UploadsLvHl=
QueuedLvBk=
QueuedLvFg=
QueuedLvHl=
ClientsLvBk=
ClientsLvFg=
ClientsLvHl=
FriendsLvBk=
FriendsLvFg=
FriendsLvHl=
IRCNicksLvBk=
IRCNicksLvFg=
IRCNicksLvHl=
IRCChannelsLvBk=
IRCChannelsLvFg=
IRCChannelsLvHl=
SharedFilesLvBk=
SharedFilesLvFg=
SharedFilesLvHl=
KadContactsLvBk=
KadContactsLvFg=
KadContactsLvHl=
KadActionsLvBk=
KadActionsLvFg=
KadActionsLvHl=
StatisticsTvBk=
StatisticsTvFg=
LogBk=
LogFg=
VerboseLogBk=
VerboseLogFg=
ServerInfoLogBk=
ServerInfoLogFg=
ChatBk=
ChatFg=
IRCChannelBk=
IRCChannelFg=
[Icons]
Connect=Tango.by.schluepfer\1.ico
Disconnect=Tango.by.schluepfer\2.ico
StopConnecting=Tango.by.schluepfer\3.ico
Kademlia=Tango.by.schluepfer\4.ico
Server=Tango.by.schluepfer\5.ico
Transfer=Tango.by.schluepfer\6.ico
Search=Tango.by.schluepfer\7.ico
SharedFiles=Tango.by.schluepfer\8.ico
Messages=Tango.by.schluepfer\9.ico
IRC=Tango.by.schluepfer\10.ico
Statistics=Tango.by.schluepfer\11.ico
Preferences=Tango.by.schluepfer\12.ico
Tools=Tango.by.schluepfer\13.ico
Help=Tango.by.schluepfer\14.ico
Display=Tango.by.schluepfer\view.ico
Connection=Tango.by.schluepfer\prefs_connection.ico
Proxy=Tango.by.schluepfer\prefs_proxy.ico
Folders=Tango.by.schluepfer\folder.ico
Notifications=Tango.by.schluepfer\message.ico
Scheduler=Tango.by.schluepfer\office-calendar.ico
Security=Tango.by.schluepfer\sec.ico
Tweak=Tango.by.schluepfer\tweak.ico
Web=Tango.by.schluepfer\webserver.ico
ClientEdonkey=
ClientEdonkeyPlus=
ClientCompatible=
ClientCompatiblePlus=
ClientEdonkeyHybrid=
ClientEdonkeyHybridPlus=
ClientMldonkey=
ClientMldonkeyPlus=
ClientShareaza=
ClientShareazaPlus=
ClientAMule=
ClientAMulePlus=
ClientLPhant=
ClientLPhantPlus=
ClientSecureOvl=
SrcConnecting=
SrcDownloading=
SrcNnpQf=
SrcOnQueue=
SrcUnknown=
Rating_NotRated=
Rating_Fake=
Rating_Poor=
Rating_Good=
Rating_Fair=
Rating_Excellent=
Friend=
FriendConnected=
FriendNoClient=
FriendWithClient=
AddFriend=
DeleteFriend=
FriendSlot=
ViewFiles=
SendMessage=
ClientDetails=
KadBootstrap=
KadContactList=
KadCurrentSearches=
KadFileSearch=
KadNodeSearch=
KadStoreFile=
KadStoreWord=
KadWordSearch=
Contact0=Tango.by.schluepfer\green.ico
Contact1=Tango.by.schluepfer\mint.ico
Contact2=Tango.by.schluepfer\gelb.ico
Contact3=Tango.by.schluepfer\orange.ico
Contact4=Tango.by.schluepfer\rot.ico
SearchParams=Tango.by.schluepfer\search.ico
SearchResults=Tango.by.schluepfer\folder-saved-search.ico
SearchMethod_Server=Tango.by.schluepfer\server.ico
SearchMethod_Global=Tango.by.schluepfer\webserver.ico
SearchMethod_Kademlia=
SearchMethod_ServerActive=
SearchMethod_GlobalActive=
SearchMethod_KademliaActive=
SearchMethod_FileDonkey=
SearchFileType_Any=Tango.by.schluepfer\file_all.ico
SearchFileType_Archive=Tango.by.schluepfer\file_zip.ico
SearchFileType_Audio=Tango.by.schluepfer\file_music.ico
SearchFileType_CDImage=Tango.by.schluepfer\file_disc.ico
SearchFileType_Picture=Tango.by.schluepfer\file_img.ico
SearchFileType_Program=Tango.by.schluepfer\file_prog.ico
SearchFileType_Video=Tango.by.schluepfer\file_vid.ico
SearchFileType_Document=Tango.by.schluepfer\file_doc.ico
SearchFileType_eMuleCollection=
StatsClients=Tango.by.schluepfer\user.ico
StatsCumulative=
StatsDetail=
StatsGeneric=
StatsProjected=
StatsRecords=
StatsTime=
StatsDay=
StatsMonth=
StatsYear=
Harddisk=
ConnectedNotNot=Tango.by.schluepfer\rot.ico
ConnectedNotLow=Tango.by.schluepfer\connectednotlow.ico
ConnectedNotHigh=Tango.by.schluepfer\connectednothigh.ico
ConnectedLowNot=Tango.by.schluepfer\connectedlownot.ico
ConnectedLowLow=Tango.by.schluepfer\gelb.ico
ConnectedLowHigh=Tango.by.schluepfer\connectedlowhigh.ico
ConnectedHighNot=Tango.by.schluepfer\connectedhighnot.ico
ConnectedHighLow=Tango.by.schluepfer\connectedhighlow.ico
ConnectedHighHigh=Tango.by.schluepfer\green.ico
Up0Down0=
Up0Down1=
Up1Down0=
Up1Down1=
TransferUpDown=
Download=
Upload=
ServerList=
ServerInfo=
ServerUpdateMet=
AddServer=
Info=
Log=
ClientsOnQueue=Tango.by.schluepfer\users.ico
ClientsKnown=
SharedFilesList=
FileSharedServer=
FileSharedKad=
AllFiles=
Incomplete=
FileCommentsOvl=
TrayConnected=
TrayLowID=
TrayNotConnected=
Speed=
SpeedMin=
SpeedMax=
RestoreWindow=
Exit=Tango.by.schluepfer\close.ico
Back=
Forward=
Cancel=
Chat=
Message=
MessagePending=
Rename=
Pause=Tango.by.schluepfer\pause.ico
Resume=Tango.by.schluepfer\play.ico
Stop=Tango.by.schluepfer\stop.ico
Delete=Tango.by.schluepfer\del.ico
Preview=
ClearComplete=
Restore=
OpenFile=Tango.by.schluepfer\openfile.ico
OpenFolder=Tango.by.schluepfer\openfolder.ico
Copy=
CopySelected=
CopyVisible=
DeleteSelected=
FileInfo=
FileComments=
MediaInfo=
MetaData=
FileRename=
ListAdd=
ListRemove=
ExportAll=
Collapse=
ExpandMain=
ExpandAll=
Priority=
Prio_Normal=
Prio_Auto=
Prio_High=
Prio_Low=
FilePriority=
PasteLink=
eD2kLink=
IrcClipboard=
Collection=
aabCollectionFileType=
Collection_View=
Collection_Add=
Collection_Edit=
Collection_Search=
CloseTab=,0
Convert=
IPFilter=
Wizard=
Category=
Empty=
SplitWindow=
DownloadFiles=
hebMule=
AntiVirus=
AntiLeech=
Search_Hebrew=
Search_English=
Search_MultiLingual=
OpenWebSite=
Pref_Virtual=
SharedDir=
LocalRatingReceived=
LocalBadRatingReceived=
ClientMorph=
ClientEastShare=
Pref_BackUp=
Suc=
ClientRightEdonkey=
ClientCreditOvl=
ClientCreditSecureOvl=
EqFile=
Community=
ClientFriendOvl=
ClientFriendSlotOvl=
FriendNoClientSlot=
FriendWithClientSlot=
FriendConnectedSlot=
pHoeniX=
ViewCycle=
ViewQueueOnly=
ViewTransfersOnly=
ViewKnownOnly=
IDI_Snafu=
Tray_Down=
Tray_Up=
Details=
SeeShared2=
RequestedFiles2=
Friend2=
BooStrap2=
Server2=
Cruz=
Comments=
Copiarenlace=
VirtualDir=
DiskStore=
Information=
Clean=
Permission=
Misc=
WebServices=
Start=
Fakes=
Categories=
editarComentario=
HotKey=
Stormit=
Bn_Release=
IsStormit=
Pref_BC=
